Bug 214054 - double free or corruption
double free or corruption
Status: CLOSED DUPLICATE of bug 209882
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 02:06 EST by David Highley
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 19:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Highley 2006-11-05 02:06:10 EST
Description of problem:
See double free or corruption errors in /var/log/messages.


Version-Release number of selected component (if applicable):
esc-1.0.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Nov  4 20:22:11 spruce gconfd (root-2817): Exiting
Nov  4 20:22:12 spruce escd: *** glibc detected *** ./escd: double free or
corruption (out): 0x00007fff20a573c0 ***


Expected results:


Additional info:
Comment 1 Warren Sturm 2007-01-17 23:27:19 EST
I have the same error after I quit X back to console (run level 3).  If it is
helpful I can generate a log of the X output.
Comment 2 Davide Bolcioni 2007-02-08 17:17:09 EST
This is probably a duplicate of bug #209882.
Comment 3 David Highley 2007-02-08 19:53:18 EST
I concur that it appears to be the same issue.

*** This bug has been marked as a duplicate of 209882 ***

Note You need to log in before you can comment on or make changes to this bug.